<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_manual', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   auth_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_manualdescription'] = 'Този метод изключва създаването на нови потребителски регистрации от самите потребители. Всички потребителски регистрации трябва да бъдат създадени на ръка от администратор.';
$string['expiration'] = 'Позволяване изтичане на валидност';
$string['expiration_desc'] = 'Позволява се паролата да стане невалидна след зададено време.';
$string['expiration_warning'] = 'Праг за уведомяване';
$string['expiration_warning_desc'] = 'Брой дни преди изтичане срока на валидност на паролата за изпращане на уведомление';
$string['passwdexpire_settings'] = 'Настройки на срок на валидност';
$string['passwdexpiretime'] = 'Продължителност на паролата';
$string['passwdexpiretime_desc'] = 'Продължителност на времето на валидност на паролата';
$string['pluginname'] = 'Ръчни потребителски регистрации';
