<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'URL за смяна на парола';
$string['auth_pop3description'] = 'Този метод използва POP3 сървър за проверка валидността на потребителските имена и пароли.';
$string['auth_pop3host'] = 'Адрес на POP3 сървъра. Използвайте IP адрес или DNS име.';
$string['auth_pop3mailbox'] = 'Име на пощенската кутия, с която да бъде установена връзка (обикновенно INBOX).';
$string['auth_pop3notinstalled'] = 'Не може да се използва POP3 удостоверяване. PHP модул IMAP не е инсталиран.';
$string['auth_pop3port'] = 'Порт (най-често 110 или 995 ако се ползва SSL)';
$string['auth_pop3type'] = 'Тип на сървъра (ако вашият сървър използва цифрови сертификати, изберете pop3cert)';
$string['pluginname'] = 'POP3 сървър';
