<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Администраторът вижда';
$string['allcourses'] = 'Администраторът вижда всички курсове';
$string['configadminview'] = 'Какво трябва да вижда администраторът в блок "Курсове"?';
$string['confighideallcourseslink'] = 'Скриване на хипервръзката "Курсове" в долния край на блока. Скриването не засяга администраторите.';
$string['course_list:addinstance'] = 'Добавяне на нов блок "Курсове"';
$string['course_list:myaddinstance'] = 'Добавяне на нов блок "Курсове" към "Моята страница"';
$string['hideallcourseslink'] = 'Скриване на връзката към всички курсове';
$string['owncourses'] = 'Администраторът вижда своите курсове';
$string['pluginname'] = 'Курсове';
