<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Добавете свои любими цитати!';
$string['askaddentry'] = 'Когато потребителите могат да добавят дефиниции в речника, да се показва хипервръзка с този текст';
$string['askinvisible'] = 'Когато потребителите не могат да редактират или да виждат речника, да се показва този текст (без хипервръзка)';
$string['askviewglossary'] = 'Когато потребителите могат да виждат речника, но не да добавят дефиниции, да се показва хипервръзка с този текст';
$string['glossary_random:addinstance'] = 'Добавяне на нов блок "Случайна дефиниция"';
$string['intro'] = 'Уверете се, че има поне един речник, в който е въведена поне една дефиниция в този курс. Тогава Вие можете да промените тези настройки.';
$string['invisible'] = '(да бъде продължено)';
$string['lastmodified'] = 'Последно модифициране';
$string['nextone'] = 'Следваща дефиниция';
$string['noentriesyet'] = 'Все още няма дефиниции в избрания речник.';
$string['notyetconfigured'] = 'Моля, конфигурирайте този блок, използвайки иконата за редактиране.';
$string['notyetglossary'] = 'Трябва да имате поне един речник, за да изберете.';
$string['pluginname'] = 'Случайна дефиниция';
$string['random'] = 'Случайна дефиниция';
$string['refresh'] = 'Брой дни преди да се избират нови дефиниции';
$string['select_glossary'] = 'Вземане на дефиниции от този речник';
$string['showconcept'] = 'Показване на понятие (заглавие) за всяка дефиниция';
$string['title'] = 'Заглавие';
$string['type'] = 'Как се избира новата дефиниция';
$string['viewglossary'] = 'Още цитати...';
$string['whichfooter'] = 'Вие можете да покажете хипервръзки към действия за речници, с които е свързан този блок. Блокът ще показва само хипервръзки към дейности, които са конфигурирани за този речник.';
