<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Най-висока оценка:';
$string['bestgrades'] = 'Най-високите {$a} оценки:';
$string['bestgroupgrade'] = 'Групата с най-високи средна:';
$string['bestgroupgrades'] = '{$a} групи с най-високи средни:';
$string['config_format_absolute'] = 'Абсолютни числа';
$string['config_format_fraction'] = 'Дроби';
$string['config_format_percentage'] = 'Проценти';
$string['config_grade_format'] = 'Покажи оценките като: ';
$string['config_name_format'] = 'Степен на поверителност на показвания резултат:';
$string['config_names_anon'] = 'Анонимни резултати';
$string['config_names_full'] = 'Показване на пълни имена';
$string['config_names_id'] = 'Показване само на идентификационните номера (ID Numbers)';
$string['config_no_quizzes_in_course'] = 'Този курс не съдържа дейности тип тест. Трябва да добавите поне един тест преди да можете да използвате коректно този блок.';
$string['config_select_quiz'] = 'От кой тест да показва резултати този блок?';
$string['config_show_best'] = 'Колко от най-високите оценки да се показват (0 за да не се вземе предвид)?';
$string['config_show_worst'] = 'Колко от най-ниските оценки да се показват (0 за да не се вземе предвид)?';
$string['configuredtoshownothing'] = 'В момента конфигурацията на този блок не позволява да се показват някакви резултати. Трябва да го конфигурирате или да го скриете.';
$string['config_use_groups'] = 'Да се показват ли групи вместо студенти (само ако тестът поддържа групи)?';
$string['error_emptyquizid'] = 'Точно сега има грешка с този блок: трябва да изберете резултатите от кой тест да се показват в него..';
$string['error_emptyquizrecord'] = 'Точно сега има грешка с този блок: избраният тест изглежда не съществува в базата данни.';
$string['error_nogroupsexist'] = 'Точно сега има грешка с този блок: той е настроен да показва оценките в групов режим, но в курса не са определени групи.';
$string['pluginname'] = 'Резултати от тест';
$string['quiz_results:addinstance'] = 'Добавяне на нов блок "Резултати от тест"';
$string['worstgrade'] = 'Най-ниска оценка:';
$string['worstgrades'] = 'Най-ниските {$a} оценки:';
$string['worstgroupgrade'] = 'Групата с най-ниска средна:';
$string['worstgroupgrades'] = '{$a} групи с най-ниски средни:';
