<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Добавяне на всички';
$string['addsel'] = 'Добавяне към избраните';
$string['allfilteredusers'] = 'Всички филтрирани ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Всички избрани
({$a->count}/{$a->total})';
$string['allusers'] = 'Всички потребители ({$a})';
$string['available'] = 'Налични';
$string['confirmmessage'] = 'Наистина ли искате да изпрате това съобщение на  всички тези потребители ?<br />{$a}';
$string['nofilteredusers'] = 'Няма намерени потребители (0/{$a})';
$string['noselectedusers'] = 'Не са избрани потребители';
$string['removeall'] = 'Премахване на всички';
$string['removesel'] = 'Премахване от избраните';
$string['selected'] = 'Избрани';
$string['selectedlist'] = 'Списък на избраните потребители ...';
$string['selectedlist_help'] = 'Потребителите могат бъдат премахвани или добавяни от избрания списък, посредством маркиране на потербителските имена и след това натискане на подходящия бутон. Повече от един потребители могат да бъдат избирани чрез натискане на клавиша Apple или Ctrl, докато маркирате потребителските имена.';
$string['users'] = 'Потребители';
$string['users_help'] = 'Всички потребители, преминали през филтрите се показват в списъка "Налични". Ако не е активиран филтър се показват всички потребители от сайта.';
$string['usersinlist'] = 'Потребители в списъка';
