<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   editor_tinymce
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Адрес';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Вмъкване/редактиране на котва';
$string['advanced:backcolor_desc'] = 'Избери цвят на фона';
$string['advanced:block'] = 'Формат';
$string['advanced:blockquote'] = 'Цитат';
$string['advanced:blockquote_desc'] = 'Цитат';
$string['advanced:bold_desc'] = 'Получер (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Вмъкване/премахване на неномериран списък';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Вмъкване на специален символ';
$string['advanced:cleanup_desc'] = 'Изчистване кода';
$string['advanced:clipboard_msg'] = 'Копиране/Отрязване/Поставяне не е достъпно в Mozilla и Firefox.
Желаете ли повече информация за проблема?';
$string['advanced:code'] = 'Код';
$string['advanced:code_desc'] = 'Редактиране на HTML код';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Копиране';
$string['advanced:custom1_desc'] = 'Вашето описание тук';
$string['advanced:cut_desc'] = 'Изрязване';
$string['advanced:dd'] = 'Описание на дефиниция';
$string['advanced:div'] = 'DIV';
$string['advanced_dlg:about_author'] = 'Автор';
$string['advanced_dlg:about_general'] = 'Относно';
$string['advanced_dlg:about_help'] = 'Помощ';
$string['advanced_dlg:about_license'] = 'Лиценз';
$string['advanced_dlg:about_loaded'] = 'Заредени добавки (plugins)';
$string['advanced_dlg:about_plugin'] = 'Добавка';
$string['advanced_dlg:about_plugins'] = 'Добавки (plugins)';
$string['advanced_dlg:about_title'] = 'Относно TinyMCE';
$string['advanced_dlg:about_version'] = 'Версия';
$string['advanced_dlg:accessibility_help'] = 'Помощ за достъпност';
$string['advanced_dlg:accessibility_usage_title'] = 'Общо ползване';
$string['advanced_dlg:anchor_invalid'] = 'Моля, задайте валидно има не котва.';
$string['advanced_dlg:anchor_name'] = 'Име на котвата';
$string['advanced_dlg:anchor_title'] = 'Вмъкване/Редактиране на котва';
$string['advanced_dlg:charmap_title'] = 'Изберете специален символ';
$string['advanced_dlg:charmap_usage'] = 'За навигация използвайте клавишите с лява и дясна стрелка';
$string['advanced_dlg:code_title'] = 'Редактор на HTML код';
$string['advanced_dlg:code_wordwrap'] = 'Пренос на думи';
$string['advanced_dlg:colorpicker_color'] = 'Цвят:';
$string['advanced_dlg:colorpicker_name'] = 'Име:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Именувани';
$string['advanced_dlg:colorpicker_named_title'] = 'Именувани цветове';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Палитра';
$string['advanced_dlg:colorpicker_palette_title'] = 'Цветова палитра';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Избор';
$string['advanced_dlg:colorpicker_picker_title'] = 'Избиране на цвят';
$string['advanced_dlg:colorpicker_title'] = 'Изберете цвят';
$string['advanced_dlg:image_align'] = 'Подравняване';
$string['advanced_dlg:image_align_baseline'] = 'Базова линия';
$string['advanced_dlg:image_align_bottom'] = 'Долу';
$string['advanced_dlg:image_align_left'] = 'Ляво';
$string['advanced_dlg:image_align_middle'] = 'Центриране';
$string['advanced_dlg:image_align_right'] = 'Дясно';
$string['advanced_dlg:image_align_textbottom'] = 'Текст долу';
$string['advanced_dlg:image_align_texttop'] = 'Текст горе';
$string['advanced_dlg:image_align_top'] = 'Горе';
$string['advanced_dlg:image_alt'] = 'Описание на картинка';
$string['advanced_dlg:image_border'] = 'Рамка';
$string['advanced_dlg:image_dimensions'] = 'Размери';
$string['advanced_dlg:image_hspace'] = 'Хоризонтално разстояние';
$string['advanced_dlg:image_list'] = 'Списък картинки';
$string['advanced_dlg:image_src'] = 'URL на картинка';
$string['advanced_dlg:image_title'] = 'Вмъкване/Редактиране на картинка';
$string['advanced_dlg:image_vspace'] = 'Вертикално разстояние';
$string['advanced_dlg:invalid_color_value'] = 'Невалидна стойност на цвят';
$string['advanced_dlg:link_is_email'] = 'URL-ът, който въведохте е имейл адрес, желаете ли да добавите нужният mailto: префикс?';
$string['advanced_dlg:link_is_external'] = 'URL-ът, който въведохте е външна хипервръзка, желаете ли да добавите нужният http:// префикс?';
$string['advanced_dlg:link_list'] = 'Списък линкове';
$string['advanced_dlg:link_target'] = 'Цел';
$string['advanced_dlg:link_target_blank'] = 'Отвори хипервръзката в нов прозорец';
$string['advanced_dlg:link_target_same'] = 'Отвори хипервръзката в същият прозорец';
$string['advanced_dlg:link_title'] = 'Вмъкване/Редактиране на хипервръзка';
$string['advanced_dlg:link_titlefield'] = 'Заглавие';
$string['advanced_dlg:link_url'] = 'URL на хипервръзка';
$string['advanced:dt'] = 'Дефиниция';
$string['advanced:fontdefault'] = 'Шрифт';
$string['advanced:font_size'] = 'Размер на шрифта';
$string['advanced:forecolor_desc'] = 'Избери цвят на текста';
$string['advanced:h1'] = 'Заглавие 1';
$string['advanced:h2'] = 'Заглавие 2';
$string['advanced:h3'] = 'Заглавие 3';
$string['advanced:h4'] = 'Заглавие 4';
$string['advanced:h5'] = 'Заглавие 5';
$string['advanced:h6'] = 'Заглавие 6';
$string['advanced:help_desc'] = 'Помощ';
$string['advanced:help_shortcut'] = 'Натиснете Alt+F10 за лента с инструменти. Натиснете Alt+0 за помощ';
$string['advanced:hr_desc'] = 'Вмъкване на хоризонтална линия';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Вмъкване/редакция на картинка';
$string['advanced:image_props_desc'] = 'Свойства на картинката';
$string['advanced:indent_desc'] = 'Увеличаване на отстъпа';
$string['advanced:italic_desc'] = 'Курсив (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Центриране';
$string['advanced:justifyfull_desc'] = 'Двустранно';
$string['advanced:justifyleft_desc'] = 'Подравняване отляво';
$string['advanced:justifyright_desc'] = 'Подравняване отдясно';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Вмъкване/редакция на хипервръзка';
$string['advanced:more_colors'] = 'Още цветове';
$string['advanced:newdocument'] = 'Сигурен ли сте, че искате да изчистите цялото съдържание?';
$string['advanced:newdocument_desc'] = 'Нов документ';
$string['advanced:numlist_desc'] = 'Вмъкване/премахване на номериран списък';
$string['advanced:outdent_desc'] = 'Намаляване на отстъпа';
$string['advanced:paragraph'] = 'Параграф';
$string['advanced:paste_desc'] = 'Поставяне';
$string['advanced:path'] = 'Път';
$string['advanced:pre'] = 'Предварително форматиран';
$string['advanced:redo_desc'] = 'Възстановяване (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Премахване на форматирането';
$string['advanced:rich_text_area'] = 'Област с форматиран текст';
$string['advanced:samp'] = 'Промерен код';
$string['advanced:shortcuts_desc'] = 'Помощ за достъпност';
$string['advanced:striketrough_desc'] = 'Зачертан';
$string['advanced:style_select'] = 'Стилове';
$string['advanced:sub_desc'] = 'Долен индекс';
$string['advanced:sup_desc'] = 'Горен индекс';
$string['advanced:toolbar'] = 'Лента за инструменти';
$string['advanced:toolbar_focus'] = 'Отиване при бутоните - Alt+Q, отиване в редактора - Alt-Z, отиване при пътеката от елементи - Alt-X';
$string['advanced:underline_desc'] = 'Подчертан (Ctrl+U)';
$string['advanced:undo_desc'] = 'Отмяна (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Премахни хипервръзка';
$string['advanced:visualaid_desc'] = 'Показване/скриване на водещи линии/невидими елементи';
$string['advhr:advhr_desc'] = 'Вмъкване на хоризонтална линия';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'Нормално';
$string['advhr_dlg:noshade'] = 'Без сянка';
$string['advhr_dlg:size'] = 'Височина';
$string['advhr_dlg:width'] = 'Ширина';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage_dlg:align'] = 'Подравняване';
$string['advimage_dlg:align_baseline'] = 'Базова линия';
$string['advimage_dlg:align_bottom'] = 'Долу';
$string['advimage_dlg:align_left'] = 'Ляво';
$string['advimage_dlg:align_middle'] = 'Център';
$string['advimage_dlg:align_right'] = 'Дясно';
$string['advimage_dlg:align_textbottom'] = 'Текст долу';
$string['advimage_dlg:align_texttop'] = 'Текст горе';
$string['advimage_dlg:align_top'] = 'Горе';
$string['advimage_dlg:alt'] = 'Описание на картинка';
$string['advimage_dlg:alt_image'] = 'Резервна картинка';
$string['advimage_dlg:border'] = 'Рамка';
$string['advimage_dlg:classes'] = 'Класове';
$string['advimage_dlg:constrain_proportions'] = 'Ограничи пропорциите';
$string['advimage_dlg:dialog_title'] = 'Вмъкване/Редактиране на картинка';
$string['advimage_dlg:dimensions'] = 'Размери';
$string['advimage_dlg:example_img'] = 'Преглед на картинката';
$string['advimage_dlg:general'] = 'Общи';
$string['advimage_dlg:height'] = 'Височина';
$string['advimage_dlg:hspace'] = 'Хоризонтално разстояние';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'Списък с картинки';
$string['advimage_dlg:langcode'] = 'Код на езика';
$string['advimage_dlg:langdir'] = 'Посока на езика';
$string['advimage_dlg:list'] = 'Списък с картинки';
$string['advimage_dlg:long_desc'] = 'Хипервръзка към дълго описание';
$string['advimage_dlg:ltr'] = 'Отляво на дясно';
$string['advimage_dlg:map'] = 'Картина карта';
$string['advimage_dlg:misc'] = 'Разни';
$string['advimage_dlg:missing_alt'] = 'Сигурни ли сте че желаете да продължите без описание на картинката? Без него картинката може да е недостъпна за някои потребители с недъзи, или за тези използващи текстов браузър, или използващи Интернет с изключени картинки.';
$string['advimage_dlg:mouseout'] = 'за mouse out';
$string['advimage_dlg:mouseover'] = 'за mouse over';
$string['advimage_dlg:preview'] = 'Преглед';
$string['advimage_dlg:rtl'] = 'Отдясно на ляво';
$string['advimage_dlg:src'] = 'URL на картинка';
$string['advimage_dlg:style'] = 'Стил';
$string['advimage_dlg:swap_image'] = 'Смени картинка';
$string['advimage_dlg:tab_advanced'] = 'За напреднали';
$string['advimage_dlg:tab_appearance'] = 'Външен вид';
$string['advimage_dlg:tab_general'] = 'Общи';
$string['advimage_dlg:title'] = 'Заглавие';
$string['advimage_dlg:vspace'] = 'Вертикално разстояние';
$string['advimage_dlg:width'] = 'Ширина';
$string['advimage:image_desc'] = 'Вмъкване/Редактиране на картинка';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink_dlg:accesskey'] = 'Клавиш';
$string['advlink_dlg:advanced_props'] = 'Настройки за напреднали';
$string['advlink_dlg:advanced_tab'] = 'За напреднали';
$string['advlink_dlg:anchor_names'] = 'Котви';
$string['advlink_dlg:classes'] = 'Класове';
$string['advlink_dlg:encoding'] = 'Кодова таблица на символите';
$string['advlink_dlg:event_props'] = 'Събития';
$string['advlink_dlg:events_tab'] = 'Събития';
$string['advlink_dlg:general_props'] = 'Общи настройки';
$string['advlink_dlg:general_tab'] = 'Общи';
$string['advlink_dlg:height'] = 'Височина';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'URL-ът, който въведохте е email адрес, желаете ли да добавите нужният mailto: префикс?';
$string['advlink_dlg:is_external'] = 'URL-ът, който въведохте е външна хипервръзка, желаете ли да добавите нужният http:// префикс?';
$string['advlink_dlg:langcode'] = 'Код на езика';
$string['advlink_dlg:langdir'] = 'Посока на езика';
$string['advlink_dlg:link_list'] = 'Списък с хипервръзки';
$string['advlink_dlg:list'] = 'Списък с хипервръзки';
$string['advlink_dlg:ltr'] = 'Отляво на дясно';
$string['advlink_dlg:mime'] = 'MIME тип';
$string['advlink_dlg:popup'] = 'Javascript popup';
$string['advlink_dlg:popup_dependent'] = 'Зависими (Mozilla/Firefox only)';
$string['advlink_dlg:popup_location'] = 'Покажи location bar';
$string['advlink_dlg:popup_menubar'] = 'Покажи лентата с менюта';
$string['advlink_dlg:popup_name'] = 'Име на прозореца';
$string['advlink_dlg:popup_opts'] = 'Настройки';
$string['advlink_dlg:popup_position'] = 'Позиция (X/Y)';
$string['advlink_dlg:popup_props'] = 'Popup настройки';
$string['advlink_dlg:popup_resizable'] = 'Променяеми размери на прозорците';
$string['advlink_dlg:popup_return'] = 'Вмъкване на \'return false\'';
$string['advlink_dlg:popup_scrollbars'] = 'Покажи скролери';
$string['advlink_dlg:popup_size'] = 'Размер';
$string['advlink_dlg:popup_statusbar'] = 'Покажи status bar';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Покажи лентите с инструменти';
$string['advlink_dlg:popup_url'] = 'URL на popup-а';
$string['advlink_dlg:rel'] = 'Взаимоотношение страница - цел';
$string['advlink_dlg:rev'] = 'Взаимоотношение цел - страница';
$string['advlink_dlg:rtl'] = 'Отдясно на ляво';
$string['advlink_dlg:style'] = 'Стил';
$string['advlink_dlg:tabindex'] = 'Последователност';
$string['advlink_dlg:target'] = 'Цел';
$string['advlink_dlg:target_blank'] = 'Отвори в нов прозорец';
$string['advlink_dlg:target_langcode'] = 'Език';
$string['advlink_dlg:target_name'] = 'Име на цел';
$string['advlink_dlg:target_parent'] = 'Отваряне в родителския прозорец/рамка';
$string['advlink_dlg:target_same'] = 'Отваряне в този прозорец/рамка';
$string['advlink_dlg:target_top'] = 'Отвори в най-горния фрейм (замества всички фреймове)';
$string['advlink_dlg:title'] = 'Вмъкване/Редактиране на хипервръзка';
$string['advlink_dlg:titlefield'] = 'Заглавие';
$string['advlink_dlg:url'] = 'URL на хипервръзка';
$string['advlink_dlg:width'] = 'Ширина';
$string['advlink:link_desc'] = 'Вмъкване/Редактиране на хипервръзка';
$string['advlist:circle'] = 'Отказване';
$string['advlist:def'] = 'По подразбиране';
$string['advlist:disc'] = 'Диск';
$string['advlist:lower_alpha'] = 'Малка буква';
$string['advlist:lower_greek'] = 'Малка гръцка';
$string['advlist:lower_roman'] = 'Малка латинска';
$string['advlist:square'] = 'Квадрат';
$string['advlist:types'] = 'Типове';
$string['advlist:upper_alpha'] = 'Главна буква';
$string['advlist:upper_roman'] = 'Главна латинска';
$string['aria:rich_text_area'] = 'Област с форматиран текст';
$string['autosave:restore_content'] = 'Възстановяване на автоматично запазено съдържание';
$string['autosave:unload_msg'] = 'Промените които направихте ще се загубят ако отидете на друга страница.';
$string['autosave:warning_message'] = 'Ако възстановите записаното съдържание, Вие ще изгубите съдържанието, което в момента е в редактора.

Сигурни ли сте, че искате да възстановите записаното съдържание?';
$string['availablebuttons'] = 'Достъпни бутони';
$string['colors:000000'] = 'Черно';
$string['colors:000080'] = 'Морско синьо';
$string['colors:0000FF'] = 'Синьо';
$string['colors:003300'] = 'Тъмно залено';
$string['colors:008000'] = 'Зелено';
$string['colors:00CCFF'] = 'Небесно синьо';
$string['colors:333333'] = 'Много тъмно сиво';
$string['colors:333399'] = 'Индиго';
$string['colors:3366FF'] = 'Царско синьо';
$string['colors:339966'] = 'Морско зелено';
$string['colors:33CCCC'] = 'Тюркуаз';
$string['colors:808000'] = 'Маслинено зелено';
$string['colors:808080'] = 'Сиво';
$string['colors:993366'] = 'Кафяво';
$string['colors:999999'] = 'Средно сиво';
$string['colors:99CC00'] = 'Жълтозелено';
$string['colors:C0C0C0'] = 'Сребристо';
$string['colors:CCFFCC'] = 'Бледо зелено';
$string['colors:FF0000'] = 'Червено';
$string['colors:FF6600'] = 'Оранжево';
$string['colors:FF99CC'] = 'Розово';
$string['colors:FFCC00'] = 'Златисто';
$string['colors:FFCC99'] = 'Праскова';
$string['colors:FFFF00'] = 'Жълто';
$string['colors:FFFF99'] = 'Светло жълто';
$string['colors:FFFFFF'] = 'Бяло';
$string['common:apply'] = 'Потвърди';
$string['common:browse'] = 'Browse';
$string['common:cancel'] = 'Отказване';
$string['common:class_name'] = 'Клас';
$string['common:clipboard_msg'] = 'Копиране/Отрязване/Поставяне не е достъпно в Mozilla и Firefox. Желаете ли повече информация за проблема?';
$string['common:clipboard_no_support'] = 'Не се поддържа от вашият браузър, използвайте клавиатурни команди.';
$string['common:close'] = 'Затвори';
$string['common:edit_confirm'] = 'Искате ли да използвате WYSIWYG режим за това текстово поле?';
$string['common:insert'] = 'Вмъкване';
$string['common:invalid_data'] = 'Грешка: Въведени са невалидни стойности, те са маркирани в червено.';
$string['common:invalid_data_min'] = '{#field} трябва да е число по-голямо от {#min}';
$string['common:invalid_data_number'] = '{#field} трябва да е число';
$string['common:invalid_data_size'] = '{#field} трябва да е число или процент';
$string['common:more_colors'] = 'Още цветове...';
$string['common:not_set'] = '-- Неустановено --';
$string['common:popup_blocked'] = 'Съжаляваме, но забелязахме, че вашият popup-blocker е спрял прозорец който се използва от програмата. Ще трябва да изключите блокирането на попъпи за този сайт за да използвате пълната функционалност.';
$string['common:update'] = 'Обновяване';
$string['common:value'] = '(стойност)';
$string['contextmenu:align'] = 'Подравняване';
$string['contextmenu:center'] = 'Център';
$string['contextmenu:full'] = 'Двустранно';
$string['contextmenu:left'] = 'Ляво';
$string['contextmenu:right'] = 'Дясно';
$string['customtoolbar'] = 'Лента с инструменти за редактиране';
$string['customtoolbar_desc'] = 'Всеки ред съдържа списък от бутони, разделени със запетаи, "|" се използва за разделяне на групи, празните редове се пренебрегват. Вижте в <a href="{$a}" target="_blank">{$a}</a> списъка на бутоните по подразбиране на TinyMCE.';
$string['directionality:ltr_desc'] = 'Посока отляво на дясно';
$string['directionality:rtl_desc'] = 'Посока отдясно на ляво';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions_dlg:cool'] = 'Cool';
$string['emotions_dlg:cry'] = 'Cry';
$string['emotions_dlg:desc'] = 'Емотикони';
$string['emotions_dlg:embarassed'] = 'Embarassed';
$string['emotions_dlg:foot_in_mouth'] = 'Foot in mouth';
$string['emotions_dlg:frown'] = 'Frown';
$string['emotions_dlg:innocent'] = 'Innocent';
$string['emotions_dlg:kiss'] = 'Kiss';
$string['emotions_dlg:laughing'] = 'Laughing';
$string['emotions_dlg:money_mouth'] = 'Money mouth';
$string['emotions_dlg:sealed'] = 'Sealed';
$string['emotions_dlg:smile'] = 'Smile';
$string['emotions_dlg:surprised'] = 'Surprised';
$string['emotions_dlg:title'] = 'Вмъкване на емотикон';
$string['emotions_dlg:tongue_out'] = 'Tongue out';
$string['emotions_dlg:undecided'] = 'Undecided';
$string['emotions_dlg:usage'] = 'За навигация използвайте клавишите с лява и дясна стрелка.';
$string['emotions_dlg:wink'] = 'Wink';
$string['emotions_dlg:yell'] = 'Yell';
$string['emotions:emotions_desc'] = 'Емотикони';
$string['fontselectlist'] = 'Списък налични шрифтове';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Настройки на документа';
$string['fullpage_dlg:active_color'] = 'Активен цвят';
$string['fullpage_dlg:add'] = 'Добавяне на нов елемент';
$string['fullpage_dlg:add_base'] = 'Base element';
$string['fullpage_dlg:add_comment'] = 'Comment node';
$string['fullpage_dlg:add_link'] = 'Link element';
$string['fullpage_dlg:add_meta'] = 'Meta element';
$string['fullpage_dlg:add_script'] = 'Script element';
$string['fullpage_dlg:add_style'] = 'Style element';
$string['fullpage_dlg:add_title'] = 'Title element';
$string['fullpage_dlg:advanced_props'] = 'За напреднали';
$string['fullpage_dlg:advanced_tab'] = 'За напреднали';
$string['fullpage_dlg:appearance_bgprops'] = 'Настройки на фона';
$string['fullpage_dlg:appearance_linkprops'] = 'Цветове на хипервръзките';
$string['fullpage_dlg:appearance_marginprops'] = 'Body margins';
$string['fullpage_dlg:appearance_style'] = 'Настройки на Stylesheet и стила';
$string['fullpage_dlg:appearance_tab'] = 'Външен вид';
$string['fullpage_dlg:appearance_textprops'] = 'Настройки на текста';
$string['fullpage_dlg:author'] = 'Автор';
$string['fullpage_dlg:base_element'] = 'Base element';
$string['fullpage_dlg:bgcolor'] = 'Цвят на дона';
$string['fullpage_dlg:bgimage'] = 'Фонова картинка';
$string['fullpage_dlg:bottom_margin'] = 'Долен margin';
$string['fullpage_dlg:charset'] = 'Charset';
$string['fullpage_dlg:comment_element'] = 'Comment';
$string['fullpage_dlg:content'] = 'Съдържание';
$string['fullpage_dlg:copyright'] = 'Copyright';
$string['fullpage_dlg:defer'] = 'Defer';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'Кодова таблица на символите';
$string['fullpage_dlg:fontface'] = 'Шрифт';
$string['fullpage_dlg:font_face'] = 'Шрифт';
$string['fullpage_dlg:fontsize'] = 'Размер на шрифта';
$string['fullpage_dlg:font_size'] = 'Размер на шрифта';
$string['fullpage_dlg:general_props'] = 'Общи';
$string['fullpage_dlg:head_elements'] = 'Head elements';
$string['fullpage_dlg:hover_color'] = 'Цвят при hover';
$string['fullpage_dlg:href'] = 'HREF';
$string['fullpage_dlg:hreflang'] = 'HREF lang';
$string['fullpage_dlg:info'] = 'Information';
$string['fullpage_dlg:langcode'] = 'Код на езика';
$string['fullpage_dlg:langdir'] = 'Посока на езика';
$string['fullpage_dlg:langprops'] = 'Език и кодова таблица';
$string['fullpage_dlg:language'] = 'Language';
$string['fullpage_dlg:left_margin'] = 'Ляв margin';
$string['fullpage_dlg:link_color'] = 'Цвят на хипервръзката';
$string['fullpage_dlg:link_element'] = 'Link element';
$string['fullpage_dlg:ltr'] = 'Отляво на дясно';
$string['fullpage_dlg:media'] = 'Media';
$string['fullpage_dlg:meta_description'] = 'Описание';
$string['fullpage_dlg:meta_element'] = 'Meta element';
$string['fullpage_dlg:meta_index_follow'] = 'Индексирай и следвай хипервръзките';
$string['fullpage_dlg:meta_index_nofollow'] = 'Индексирай и не следвай хипервръзките';
$string['fullpage_dlg:meta_keywords'] = 'Ключови думи';
$string['fullpage_dlg:meta_noindex_follow'] = 'Не индексирай но следвай хипервръзките';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Не индексирай и не следвай хипервръзките';
$string['fullpage_dlg:meta_props'] = 'Meta информация';
$string['fullpage_dlg:meta_robots'] = 'Роботи';
$string['fullpage_dlg:meta_tab'] = 'Общи';
$string['fullpage_dlg:meta_title'] = 'Заглавие';
$string['fullpage_dlg:movedown'] = 'Придвижи избраният елемент надолу';
$string['fullpage_dlg:moveup'] = 'Придвижи избраният елемент нагоре';
$string['fullpage_dlg:name'] = 'Name';
$string['fullpage_dlg:properties'] = 'Properties';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Премахване на  избрания елемент';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Деасен margin';
$string['fullpage_dlg:rtl'] = 'Отдясно на ляво';
$string['fullpage_dlg:script_element'] = 'Script element';
$string['fullpage_dlg:src'] = 'SRC';
$string['fullpage_dlg:style'] = 'Стил';
$string['fullpage_dlg:style_element'] = 'Style element';
$string['fullpage_dlg:stylesheet'] = 'Stylesheet';
$string['fullpage_dlg:target'] = 'Target';
$string['fullpage_dlg:textcolor'] = 'Цвят';
$string['fullpage_dlg:text_color'] = 'Цвят на текста';
$string['fullpage_dlg:title'] = 'Настройки на документа';
$string['fullpage_dlg:title_element'] = 'Title element';
$string['fullpage_dlg:top_margin'] = 'Горен margin';
$string['fullpage_dlg:type'] = 'Type';
$string['fullpage_dlg:value'] = 'Value';
$string['fullpage_dlg:visited_color'] = 'Цвят за посетени хипервръзки';
$string['fullpage_dlg:xml_pi'] = 'XML декларации';
$string['fullscreen:desc'] = 'Превключване на цял екран или обратно';
$string['iespell:download'] = 'ieSpell не е открит. Желаете ли да го инсталирате сега?';
$string['iespell:iespell_desc'] = 'Проверяване на правописа';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'Неделя,Понеделник,Вторник,Сряда,Четвъртък,Петък,Събота,Неделя';
$string['insertdatetime:day_short'] = 'Нд,Пн,Вт,Ср,Чт,Пт,Сб,Нд';
$string['insertdatetime:insertdate_desc'] = 'Вмъкване на дата';
$string['insertdatetime:inserttime_desc'] = 'Вмъкване на време';
$string['insertdatetime:months_long'] = 'Януари,Февруари,Март,Април,Май,Юни,Юли,Август,Септември,Октомври,Ноември,Декември';
$string['insertdatetime:months_short'] = 'Яну,Фев,Мар,Апр,Май,Юни,Юли,Авг,Сеп,Окт,Ное,Дек';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Включи абсолютно позициониране';
$string['layer:backward_desc'] = 'Покажи отзад';
$string['layer:content'] = 'Нов слой...';
$string['layer:forward_desc'] = 'Покажи отпред';
$string['layer:insertlayer_desc'] = 'Вмъкване на нов слой';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Вмъкване/редактиране на медия';
$string['media_dlg:advanced'] = 'За напреднали';
$string['media_dlg:align'] = 'Подравняване';
$string['media_dlg:align_bottom'] = 'Долу';
$string['media_dlg:align_bottom_left'] = 'Долу ляво';
$string['media_dlg:align_bottom_right'] = 'Долу дясно';
$string['media_dlg:align_center'] = 'Център';
$string['media_dlg:align_left'] = 'Ляво';
$string['media_dlg:align_right'] = 'Дясно';
$string['media_dlg:align_top'] = 'Горе';
$string['media_dlg:align_top_left'] = 'Горе ляво';
$string['media_dlg:align_top_right'] = 'Горе дясно';
$string['media_dlg:autogotourl'] = 'Отиди на URL';
$string['media_dlg:autohref'] = 'Auto HREF';
$string['media_dlg:autostart'] = 'Автоматично стартиране';
$string['media_dlg:balance'] = 'Баланс';
$string['media_dlg:base'] = 'Основа';
$string['media_dlg:baseurl'] = 'Базово URL';
$string['media_dlg:bgcolor'] = 'Фон';
$string['media_dlg:cache'] = 'Кеш';
$string['media_dlg:captioningid'] = 'Captioning ID';
$string['media_dlg:center'] = 'Център';
$string['media_dlg:class_name'] = 'Клас';
$string['media_dlg:console'] = 'Конзола';
$string['media_dlg:constrain_proportions'] = 'Ограничи пропорциите';
$string['media_dlg:controller'] = 'Контролер';
$string['media_dlg:controls'] = 'Бутони';
$string['media_dlg:correction'] = 'Без поправки';
$string['media_dlg:currentmarker'] = 'Текущ маркер';
$string['media_dlg:currentposition'] = 'Текуща позиция';
$string['media_dlg:defaultframe'] = 'Начален кадър';
$string['media_dlg:enabled'] = 'Включен';
$string['media_dlg:enablejavascript'] = 'Включи JavaScript';
$string['media_dlg:endtime'] = 'Време за край';
$string['media_dlg:file'] = 'Файл/URL';
$string['media_dlg:flash_options'] = 'Опции за Flash';
$string['media_dlg:flashvars'] = 'Flash vars';
$string['media_dlg:fullscreen'] = 'Цял екран';
$string['media_dlg:general'] = 'Общи';
$string['media_dlg:hidden'] = 'Скрит';
$string['media_dlg:href'] = 'HREF';
$string['media_dlg:hspace'] = 'H-Space';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:imagestatus'] = 'Статус на картинка';
$string['media_dlg:invokeurls'] = 'Invoke URLs';
$string['media_dlg:kioskmode'] = 'Kiosk режим';
$string['media_dlg:list'] = 'Списък';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Повтаряй';
$string['media_dlg:maintainaspect'] = 'Поддържай съотношението';
$string['media_dlg:menu'] = 'Покажи меню';
$string['media_dlg:mute'] = 'Заглуши';
$string['media_dlg:name'] = 'Име';
$string['media_dlg:nojava'] = 'Без Java';
$string['media_dlg:numloop'] = 'Брой повторения';
$string['media_dlg:play'] = 'Автоматично пускане';
$string['media_dlg:playcount'] = 'Брой повторения';
$string['media_dlg:playeveryframe'] = 'Показвай всеки кадър';
$string['media_dlg:prefetch'] = 'Свали предварително';
$string['media_dlg:preview'] = 'Преглед';
$string['media_dlg:progress'] = 'Прогрес';
$string['media_dlg:qt_options'] = 'Настройки за Quicktime';
$string['media_dlg:qtsrc'] = 'QT source';
$string['media_dlg:qtsrcchokespeed'] = 'Пределна скорост';
$string['media_dlg:qt_stream_warn'] = 'Поточните RTSP ресурси трябва да се добавят в QT source полето в раздела за напреднали. Трябва също да добавите не поточна версия в source полето.';
$string['media_dlg:quality'] = 'Качество';
$string['media_dlg:rate'] = 'Бързина';
$string['media_dlg:rmp_options'] = 'Настройки за Real media player';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Преоразмери';
$string['media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['media_dlg:shockwave_options'] = 'Опции за Shockwave';
$string['media_dlg:shuffle'] = 'Разбъркай';
$string['media_dlg:size'] = 'Размери';
$string['media_dlg:sound'] = 'Звук';
$string['media_dlg:starttime'] = 'Време за стартиране';
$string['media_dlg:stretchtofit'] = 'Разпъни';
$string['media_dlg:swstretchhalign'] = 'Разпъване H-Align';
$string['media_dlg:swstretchstyle'] = 'Стил на разпъване';
$string['media_dlg:swstretchvalign'] = 'Разпъване V-Align';
$string['media_dlg:target'] = 'Цел';
$string['media_dlg:targetcache'] = 'Целеви кеш';
$string['media_dlg:title'] = 'Вмъкване/редактиране на медия';
$string['media_dlg:type'] = 'Тип';
$string['media_dlg:uimode'] = 'UI режим';
$string['media_dlg:volume'] = 'Сила на звука';
$string['media_dlg:vspace'] = 'V-Space';
$string['media_dlg:windowlessvideo'] = 'Видео без прозорец';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Настройки за Windows media player';
$string['media:edit'] = 'Редактирак медиа';
$string['nonbreaking:nonbreaking_desc'] = 'Вмъкване на непрекъсваем интервал';
$string['pagebreak:desc'] = 'Вмъкване на нова страница.';
$string['paste_dlg:text_linebreaks'] = 'Запази новите редове';
$string['paste_dlg:text_title'] = 'Използвайте Ctrl+V от клавиатурата, за да поставите текста в прозореца.';
$string['paste_dlg:word_title'] = 'Използвайте Ctrl+V от клавиатурата, за да поставите текста в прозореца.';
$string['paste:paste_text_desc'] = 'Поставяне като неформатиран текст';
$string['paste:paste_word_desc'] = 'Постави от Word';
$string['paste:selectall_desc'] = 'Избери всички';
$string['pluginname'] = 'HTML редактор TinyMCE';
$string['preview:preview_desc'] = 'Преглед';
$string['print:print_desc'] = 'Отпечатай';
$string['save:cancel_desc'] = 'Отказване на всички промени';
$string['save:save_desc'] = 'Запис';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace_dlg:allreplaced'] = 'Всички намерени думи бяха заместени.';
$string['searchreplace_dlg:direction'] = 'Посока';
$string['searchreplace_dlg:down'] = 'Надолу';
$string['searchreplace_dlg:findnext'] = 'Търси следващи';
$string['searchreplace_dlg:findwhat'] = 'Търси';
$string['searchreplace_dlg:mcase'] = 'Съвпадение на регистъра';
$string['searchreplace_dlg:notfound'] = 'Търсенето завърши. Търсените думи не бяха открити.';
$string['searchreplace_dlg:replace'] = 'Замести';
$string['searchreplace_dlg:replaceall'] = 'Замести всички';
$string['searchreplace_dlg:replace_title'] = 'Търсене/заместване';
$string['searchreplace_dlg:replacewith'] = 'Замести с';
$string['searchreplace_dlg:searchnext_desc'] = 'Търси отново';
$string['searchreplace_dlg:search_title'] = 'Търси';
$string['searchreplace_dlg:up'] = 'Нагоре';
$string['searchreplace:replace_desc'] = 'Търсене/заместване';
$string['searchreplace:search_desc'] = 'Търси';
$string['simple:bold_desc'] = 'Получер (Ctrl+B)';
$string['simple:bullist_desc'] = 'Вмъкване/премахване на неномериран списък';
$string['simple:cleanup_desc'] = 'Изчисти кода';
$string['simple:italic_desc'] = 'Курсив (Ctrl+I)';
$string['simple:numlist_desc'] = 'Вмъкване/премахване на номериран списък';
$string['simple:redo_desc'] = 'Възстановяване (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Зачертан';
$string['simple:underline_desc'] = 'Подчертан (Ctrl+U)';
$string['simple:undo_desc'] = 'Отмяна (Ctrl+Z)';
$string['spellchecker:desc'] = 'Вкл./Изкл. проверка на правописа';
$string['spellchecker:ignore_word'] = 'Игнорирай дума';
$string['spellchecker:ignore_words'] = 'Игнорирай всички';
$string['spellchecker:langs'] = 'Езици';
$string['spellchecker:menu'] = 'Настройки на проверката на правопис';
$string['spellchecker:no_mpell'] = 'Няма грешно написани думи.';
$string['spellchecker:no_sug'] = 'Няма предложения';
$string['spellchecker:sug'] = 'Предложения';
$string['spellchecker:wait'] = 'Моля изчакайте...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Редактиране на CSS стил';
$string['style_dlg:apply'] = 'Потвърди';
$string['style_dlg:background_attachment'] = 'Прикачен файл';
$string['style_dlg:background_color'] = 'Фонив цвят';
$string['style_dlg:background_hpos'] = 'Хоризонтална позиция';
$string['style_dlg:background_image'] = 'Фонова картинка';
$string['style_dlg:background_repeat'] = 'Повтори';
$string['style_dlg:background_tab'] = 'Фон';
$string['style_dlg:background_vpos'] = 'Вертикална позиция';
$string['style_dlg:block_display'] = 'Показване';
$string['style_dlg:block_letterspacing'] = 'Разстояние между буквите';
$string['style_dlg:block_tab'] = 'Блок';
$string['style_dlg:block_text_align'] = 'Подравняване на текста';
$string['style_dlg:block_text_indent'] = 'Отстъп на текста';
$string['style_dlg:block_vertical_alignment'] = 'Вертикално подравняване';
$string['style_dlg:block_whitespace'] = 'Интервал';
$string['style_dlg:block_wordspacing'] = 'Разстояние между думите';
$string['style_dlg:border_tab'] = 'Рамка';
$string['style_dlg:bottom'] = 'Долу';
$string['style_dlg:box_clear'] = 'Изчисти';
$string['style_dlg:box_float'] = 'Float';
$string['style_dlg:box_height'] = 'Височина';
$string['style_dlg:box_tab'] = 'Кутия';
$string['style_dlg:box_width'] = 'Ширина';
$string['style_dlg:bullet_image'] = 'Графика на водачите';
$string['style_dlg:clip'] = 'Отрежи';
$string['style_dlg:color'] = 'Цвят';
$string['style_dlg:height'] = 'Височина';
$string['style_dlg:left'] = 'Ляво';
$string['style_dlg:list_tab'] = 'Списък';
$string['style_dlg:list_type'] = 'Тип';
$string['style_dlg:margin'] = 'Margin';
$string['style_dlg:overflow'] = 'Overflow';
$string['style_dlg:padding'] = 'Padding';
$string['style_dlg:placement'] = 'Разположение';
$string['style_dlg:position'] = 'Позиция';
$string['style_dlg:positioning_tab'] = 'Позициониране';
$string['style_dlg:positioning_type'] = 'Тип';
$string['style_dlg:right'] = 'Дясно';
$string['style_dlg:same'] = 'За всички';
$string['style_dlg:style'] = 'Стил';
$string['style_dlg:text_blink'] = 'Мигане';
$string['style_dlg:text_case'] = 'Регистър';
$string['style_dlg:text_color'] = 'Цвят';
$string['style_dlg:text_decoration'] = 'Декорация';
$string['style_dlg:text_font'] = 'Шрифт';
$string['style_dlg:text_lineheight'] = 'Височина на реда';
$string['style_dlg:text_none'] = 'Нищо';
$string['style_dlg:text_overline'] = 'Надчертан';
$string['style_dlg:text_props'] = 'Текст';
$string['style_dlg:text_size'] = 'Размер';
$string['style_dlg:text_striketrough'] = 'Зачертан';
$string['style_dlg:text_style'] = 'Стил';
$string['style_dlg:text_tab'] = 'Текст';
$string['style_dlg:text_underline'] = 'Подчертан';
$string['style_dlg:text_variant'] = 'Променлив';
$string['style_dlg:text_weight'] = 'Тегло';
$string['style_dlg:title'] = 'Редактиране на CSS стил';
$string['style_dlg:top'] = 'Горе';
$string['style_dlg:visibility'] = 'Видимост';
$string['style_dlg:width'] = 'Ширина';
$string['style_dlg:zindex'] = 'Z-index';
$string['subplugintype_tinymce_plural'] = 'Добавки';
$string['table:cell'] = 'Клетка';
$string['table:cell_desc'] = 'Свойства на клетката';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Колона';
$string['table:col_after_desc'] = 'Вмъкване на колона след';
$string['table:col_before_desc'] = 'Вмъкване на колона преди';
$string['table:copy_row_desc'] = 'Копирай ред';
$string['table:cut_row_desc'] = 'Отрежи ред';
$string['table:del'] = 'Изтриване на таблицата';
$string['table:delete_col_desc'] = 'Изтриване на колона';
$string['table:delete_row_desc'] = 'Изтрий ред';
$string['table:desc'] = 'Вмъкване/редактиране на таблица';
$string['table_dlg:advanced_props'] = 'Настройки за напреднали';
$string['table_dlg:advanced_tab'] = 'За напреднали';
$string['table_dlg:align'] = 'Подравняване';
$string['table_dlg:align_bottom'] = 'Долу';
$string['table_dlg:align_default'] = 'По подразбиране';
$string['table_dlg:align_left'] = 'Ляво';
$string['table_dlg:align_middle'] = 'Център';
$string['table_dlg:align_right'] = 'Дясно';
$string['table_dlg:align_top'] = 'Горе';
$string['table_dlg:bgcolor'] = 'Цвят на фона';
$string['table_dlg:bgimage'] = 'Фонова картинка';
$string['table_dlg:border'] = 'Рамка';
$string['table_dlg:bordercolor'] = 'Цвят на рамката';
$string['table_dlg:caption'] = 'Заглавие на таблицата';
$string['table_dlg:cell_all'] = 'Обновяване на всички клетки в таблицата';
$string['table_dlg:cell_cell'] = 'Обновяване на текущата клетка';
$string['table_dlg:cell_limit'] = 'Превишихте максималната бройка клетки:  {$cells}.';
$string['table_dlg:cellpadding'] = 'Пространство вътре в клетките';
$string['table_dlg:cell_row'] = 'Обновяване на всички клетки на реда';
$string['table_dlg:cellspacing'] = 'Пространство мъжду клетките';
$string['table_dlg:cell_title'] = 'Свойства на клетката';
$string['table_dlg:cell_type'] = 'Тип на клетката';
$string['table_dlg:colgroup'] = 'Група колони';
$string['table_dlg:col_limit'] = 'Превишихте максималната бройка колони: {$cols}.';
$string['table_dlg:cols'] = 'Колони';
$string['table_dlg:frame'] = 'Фрейм';
$string['table_dlg:frame_all'] = 'всички';
$string['table_dlg:frame_cols'] = 'колони';
$string['table_dlg:frame_groups'] = 'групи';
$string['table_dlg:frame_none'] = 'без';
$string['table_dlg:frame_rows'] = 'редове';
$string['table_dlg:general_props'] = 'Общи настройки';
$string['table_dlg:general_tab'] = 'Общи';
$string['table_dlg:height'] = 'Височина';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'Код на езика';
$string['table_dlg:langdir'] = 'Посока на езика';
$string['table_dlg:ltr'] = 'Отляво на дясно';
$string['table_dlg:merge_cells_title'] = 'Слей клетките';
$string['table_dlg:mime'] = 'MIME тип';
$string['table_dlg:missing_scope'] = 'Сигурен ли сте че желаете да продулжите без да сложите обхват на главата на клетката. Без него, някои потребители с недъзи могат да имат проблем да разберат данните показани в таблицата.';
$string['table_dlg:row_all'] = 'Обновяване на всички редове в таблицата';
$string['table_dlg:row_even'] = 'Обновяване на четните редове в таблицата';
$string['table_dlg:rowgroup'] = 'Група редове';
$string['table_dlg:row_limit'] = 'Превишихте максималната бройка редове:  {$rows}.';
$string['table_dlg:row_odd'] = 'Обновяване на нечетните редове в талицата';
$string['table_dlg:row_row'] = 'Обновяване на текущия ред';
$string['table_dlg:rows'] = 'Редове';
$string['table_dlg:row_title'] = 'Свойства на реда';
$string['table_dlg:rowtype'] = 'Тип на реда';
$string['table_dlg:rtl'] = 'Отдясно на ляво';
$string['table_dlg:rules'] = 'Правила';
$string['table_dlg:rules_above'] = 'above';
$string['table_dlg:rules_below'] = 'below';
$string['table_dlg:rules_border'] = 'border';
$string['table_dlg:rules_box'] = 'box';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'void';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'Обхват';
$string['table_dlg:style'] = 'Стил';
$string['table_dlg:summary'] = 'Резюме';
$string['table_dlg:tbody'] = 'Тяло на таблицата';
$string['table_dlg:td'] = 'Данин';
$string['table_dlg:tfoot'] = 'Дъно на таблицата';
$string['table_dlg:th'] = 'Глава';
$string['table_dlg:thead'] = 'Глава на таблицата';
$string['table_dlg:title'] = 'Вмъкване/Редактиране на таблица';
$string['table_dlg:valign'] = 'Вертикално подравняване';
$string['table_dlg:width'] = 'Ширина';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Слей клетки';
$string['table:paste_row_after_desc'] = 'Постави ред след';
$string['table:paste_row_before_desc'] = 'Постави ред преди';
$string['table:props_desc'] = 'Свойства на таблицата';
$string['table:row'] = 'Ред';
$string['table:row_after_desc'] = 'Вмъкване на ред след';
$string['table:row_before_desc'] = 'Вмъкване на ред преди';
$string['table:row_desc'] = 'Свойства на реда';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Раздели слети клетки на таблицата';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['template:desc'] = 'Вмъкване съдържанието на темплейт';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'Неделя,Понеделник,Вторник,Сряда,Четвъртък,Петък,Събота,Неделя';
$string['template_dlg:day_short'] = 'Нд,Пн,Вт,Ср,Чт,Пт,Сб,Нд';
$string['template_dlg:desc'] = 'Вмъкване съдържанието на темплейт';
$string['template_dlg:desc_label'] = 'Описание';
$string['template_dlg:label'] = 'Темплейт';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'Януари,Февруари,Март,Април,Май,Юни,Юли,Август,Септември,Октомври,Ноември,Декември';
$string['template_dlg:months_short'] = 'Яну,Фев,Мар,Апр,Май,Юни,Юли,Авг,Сеп,Окт,Ное,Дек';
$string['template_dlg:preview'] = 'Преглед';
$string['template_dlg:select'] = 'Избери темплейт';
$string['template_dlg:title'] = 'Темплейти';
$string['template_dlg:warning'] = 'Внимание: Обновяването на един темплейт с друг може да доведе до загуба на данни.';
$string['visualblocks:desc'] = 'Показване/скриване на блокови елементи';
$string['visualchars:desc'] = 'Показване/скриване на контролните символи.';
$string['wordcount:words'] = 'Думи:';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Съкращение';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Акроним';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Вмъкване/Редактиране на атрибути';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Цитат';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Изтриване';
$string['xhtmlxtras_dlg:attribs_title'] = 'Вмъкване/редактиране на атрибути';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Атрибути';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Атрибути';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Събития';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Клавиш';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Цитат';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Клас';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Дата/Време';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Език';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Посока на текста';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Стил';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'Последователност';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Заглавие';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Отляво на дясно';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Отдясно на ляво';
$string['xhtmlxtras_dlg:events_tab'] = 'Събития';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Атрибути на елемента';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Събития на елемента';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Общи настройки';
$string['xhtmlxtras_dlg:general_tab'] = 'Общи';
$string['xhtmlxtras_dlg:insert_date'] = 'Вмъкване на днешната дата/час';
$string['xhtmlxtras_dlg:option_ltr'] = 'Отляво на дясно';
$string['xhtmlxtras_dlg:option_rtl'] = 'Отдясно на ляво';
$string['xhtmlxtras_dlg:remove'] = 'Премахване';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Елемент Съкращение';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Елемент Акроним';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Елемент Цитат';
$string['xhtmlxtras_dlg:title_del_element'] = 'Елемент Изтриване';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Елемент Вмъкване';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Вмъкване';
