<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Природни и физични науки';
$string['field10101'] = 'Математически науки';
$string['field1010101'] = 'Математика';
$string['field1010103'] = 'Статистики';
$string['field1010199'] = 'Математически науки (Други)';
$string['field10103'] = 'Физика и Астрономия';
$string['field1010301'] = 'Физика';
$string['field1010303'] = 'Астрономия';
$string['field10105'] = 'Химически науки';
$string['field1010501'] = 'Органична химия';
$string['field1010503'] = 'Неорганична химия';
$string['field1010599'] = 'Химически науки (Други)';
$string['field10107'] = 'Науки за земята';
$string['field1010703'] = 'Геология';
$string['field1010705'] = 'Геофизика';
$string['field1010707'] = 'Геохимия';
$string['field1010711'] = 'Хидрология';
$string['field1010713'] = 'Океаногрфия';
$string['field1010799'] = 'Науки за Земята (Други)';
$string['field10109'] = 'Биологически науки';
$string['field1010901'] = 'Биохимия и клетъчна биология';
$string['field1010903'] = 'Ботаника';
$string['field1010905'] = 'Екология и еволюция';
$string['field1010907'] = 'Морски науки';
$string['field1010909'] = 'Генетика';
$string['field1010911'] = 'Микробиология';
$string['field1010913'] = 'Биология на човека';
$string['field1010915'] = 'Зоология';
$string['field1010999'] = 'Биологически науки (Други)';
$string['field10199'] = 'Други природни и физични науки';
$string['field1019901'] = 'Медицински науки';
$string['field1019903'] = 'Съдебна наука';
$string['field1019905'] = 'Технология на храните и биотехнология';
$string['field1019907'] = 'Фармакология';
$string['field1019909'] = 'Лабораторни Технологии';
$string['field1019999'] = 'Други природни и физични науки (Други)';
$string['field102'] = 'Информационни технологии';
$string['field10201'] = 'Компютърни науки';
$string['field1020103'] = 'Програмиране';
$string['field1020109'] = 'Алгоритми';
$string['field1020113'] = 'Мрежи и комуникации';
$string['field1020115'] = 'Компютърна графика';
$string['field1020117'] = 'Операционни системи';
$string['field1020119'] = 'Изкуствен интелект';
$string['field1020199'] = 'Компютърни науки (Други)';
$string['field10203'] = 'Информационни системи';
$string['field1020303'] = 'Управляване на бази данни';
$string['field1020399'] = 'Информационни системи (Други)';
$string['field10299'] = 'Други информационни технологии';
$string['field1029999'] = 'Информационни технологии (Други)';
$string['field1030301'] = 'Инженерна химия';
$string['field10317'] = 'Морско инженерство и технологии';
$string['field1031701'] = 'Морско инженерство';
$string['field1060101'] = 'Обща медицина';
$string['field1060103'] = 'Хирургия';
$string['field1060105'] = 'Психиатрия';
$string['field1060107'] = 'Акушерство и гинекология';
$string['field1060109'] = 'Педиатрия';
$string['field1060111'] = 'Анестезиология';
$string['field1060113'] = 'Патология';
$string['field1060115'] = 'Радиология';
$string['field1060117'] = 'Вътрешни болести';
$string['field10605'] = 'Фармация';
$string['field1060501'] = 'Фармация';
$string['field1060701'] = 'Стоматология';
$string['field10613'] = 'Обществено здраве';
$string['field1061307'] = 'Промоция на здравето';
$string['field1061311'] = 'Епидемиология';
$string['field1061701'] = 'Физиотерапия';
$string['field1061903'] = 'Акупунктура';
$string['field1061905'] = 'Традиционна китайска медицина';
$string['field1069901'] = 'Хранене и диететика';
$string['field10803'] = 'Бизнес и мениджмънт';
$string['field10915'] = 'Език и литература';
$string['field1091501'] = 'Английски език';
$string['field1091503'] = 'Североевропейски езици';
$string['field1091505'] = 'Южноевропейски езици';
$string['field1091507'] = 'Източноевропейски езици';
$string['field1091509'] = 'Югозападноазатски и североафрикански езици';
$string['field1091511'] = 'Южноазиатски езици';
$string['field1091513'] = 'Югоизточни азиатски езици';
$string['field1091515'] = 'Източноазиатски езици';
$string['field1091517'] = 'Австралийски аборигенски езици';
