<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Относно';
$string['activity'] = 'Дейност';
$string['add'] = 'Добавяне';
$string['addcontact'] = 'Добавяне на контакт';
$string['addedtoqueue'] = 'Не сте онлайн; операцията е добавена в опашката от задания.';
$string['addfakenotifications'] = 'Добавяне на уведомления';
$string['addnote'] = 'Добавяне на бележка';
$string['address'] = 'Адрес';
$string['addsite'] = 'Добавяне на сайт';
$string['allcachesinvalidated'] = 'Всички кешове - недействителни';
$string['allcachespurged'] = 'Всички кешове са почистени';
$string['appstoredescription'] = 'ЗАБЕЛЕЖКА: Това официално мобилно приложение на Moodle ще работи САМО със сайтове, които са настроени да го позволят. Моля, кажете на Вашия администратор на Moodle, ако имате някакви проблеми със свързването.

Ако вашия Moodle сайт е правилно конфигуриран, Вие можете да използвате приложението за да:

- преглеждате съдържанието на Вашите курсове, доре когато не сте онлайн
- получавате незабавни уведомления за съобщения и други събития
- бързо да намирате и общувате с други хора от Вашите курсове
- качвате изображения, аудио, видео и др. файлове от своето мобилно устройство
- видите оценките си от курса
- и много други.

Моля прегледайте http://docs.moodle.org/en/Mobile_app за цялата най-нова информация.

Ние наистина ценим всяка обратна информация за функционалността и предложенията за това какво друго Вие бихте искали да прави това приложение.';
$string['areyousurereset'] = 'Сигурни ли сте, че искате да нулирате приложението? Всички Ваши сайтове ще бъдат изтрити.';
$string['audionotavailable'] = 'Звуковият вход на устройството не е достъпен.';
$string['audiorecordinstructions'] = 'Натиснете "Запис" за да започнете записване на звук и "Стоп", за да спрете и качите файла.';
$string['authenticating'] = 'Удостоверяване';
$string['author'] = 'Автор';
$string['average'] = 'Средно';
$string['back'] = 'Назад';
$string['browsephotoalbums'] = 'Фото-албум';
$string['cacheexpirationtime'] = 'Продължителност на кеша (милисекунди)';
$string['cancel'] = 'Отказване';
$string['cannotaddnote'] = 'Мрежата не е достъпна. Вашата бележка е запазена в опашката на задачите и можете да я изпратите щом се включите онлайн.';
$string['cannotconnect'] = 'Не става свързване: Проверете дали написахте правилно адреса и дали сайтът използва Moodle версия 2.4 или по-нова.';
$string['cannotconnectssl'] = 'Не става свързване: Проверете дали написахте правилно адреса, дали сайтът използва Moodle версия 2.4 или по-нова и SSL сертификатът е валиден.';
$string['cannotsendmessage'] = 'Мрежата не е достъпна. Вашето съобщение беше запазено в опашката на задачите и можете да го изпратите щом бъдете онлайн.';
$string['city'] = 'Град';
$string['close'] = 'Затваряне';
$string['completed'] = 'Завършено';
$string['confirmcontinuedownload'] = 'Сигурни ли сте, че искате да продължите да теглите файла?';
$string['confirmdeletetask'] = 'Сигурни ли сте, че искате да изтриете тази задача?';
$string['contact'] = 'Контакти';
$string['contactadd'] = 'Контактът е добавен в контактите на телефона';
$string['content'] = 'Съдържание';
$string['contents'] = 'Съдържание';
$string['contentyetnotavailable'] = 'Този вид дейност не е достъпен през мобилното приложение';
$string['continue'] = 'Продължаване';
$string['contributiontocoursetotal'] = 'Дял в общата оценка';
$string['country'] = 'Страна';
$string['course'] = 'Курс';
$string['coursename'] = 'Име на курса';
$string['csssynced'] = 'Отдалечените CSS са синхронизирани';
$string['date'] = 'Дата';
$string['days'] = 'Дни';
$string['delete'] = 'Изтриване';
$string['deletesite'] = 'Изтриване на сайта?';
$string['deletesiteb'] = 'Изтриване на сайта';
$string['deletesitefiles'] = 'Сигурни ли сте, че искате да изтриете изтеглените от този сайт файлове?';
$string['description'] = 'Описание';
$string['details'] = 'Подробности';
$string['development'] = 'Разработка';
$string['deviceinfo'] = 'Информация за устройството';
$string['disablenotifications'] = 'Изключване на уведомленията';
$string['disablerdebugger'] = 'Изключване на отдалеченото диагностициране';
$string['discussions'] = 'обсъждания';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = 'Изтегляне на отдалечен файл';
$string['downloadtime'] = 'Изтеглено';
$string['email'] = 'Имейл';
$string['empty'] = 'празно';
$string['enableautosync'] = 'Включване на автоматична синхронизация';
$string['enableautosynccss'] = 'Синхронизиране на допълнителни CSS';
$string['enableautosynclang'] = 'Синхронизиране на езиковите файлове';
$string['enableautosyncws'] = 'Синхронизиране на операции и данни';
$string['enablecss3transitions'] = 'Позволяване на CSS3 преходи';
$string['enabledebugging'] = 'Позволяване на диагностициране';
$string['enablenotifications'] = 'Позволяване на уведомления';
$string['enablenotificationscheck'] = '<p>Вие трябва първо да проверите дали Вашата Moodle система поддържа мобилни уведомления. Моля, отворете Вашия Moodle сайт от блок "Настройки" - "Настройки на моя профил" - "Съобщения". Ако мобилните уведомления са разрешени, трябва да видите колона "Мобилни уведомления"</p>';
$string['enablenotificationswarning'] = '<p>За да получавате уведомления трябва да запазим информация за модела на Вашето мобилно устройство и операционната му система на сайта с Moodle.</p>';
$string['enablerdebugger'] = 'Позволяване на дистанционно диагностициране';
$string['error'] = 'Гпешка';
$string['errorcamera'] = 'Грешка при достъп до камерата';
$string['errorcameramsg'] = 'Устройството не поддържа камера';
$string['errorcapturingaudio'] = 'Грешка при прихващане на звук';
$string['errorcapturingvideo'] = 'Грешка при прихващане на видео';
$string['errordownloading'] = 'Грешка при теглене на файл';
$string['errorduringdevicetokenrequest'] = 'Грешка при поискване ключа на устройството';
$string['errorduringdevicetokenrequesttoapns'] = 'Грешка три поискване на ключ за устройството от APNS';
$string['errorlistingfiles'] = 'Грешка при извличане на файлове от тази папка';
$string['errornoconnectednocache'] = 'Устройството не е свързано и няма кеширана информация за поисканата опция';
$string['errorregisteringdeviceinmoodle'] = 'Грешка при регистриране на устройството в Moodle';
$string['errorretrievinggradeinformation'] = 'Грешка при извличане информация за устройството';
$string['erroruploading'] = 'Грешка при качване на файл';
$string['estimatedfreespace'] = 'Пресметнато свободно пространство';
$string['events'] = 'Събития от календара';
$string['feedback'] = 'Обратна връзка';
$string['filedownloaded'] = 'Файлът е изтеглен';
$string['filename'] = 'Име на файл';
$string['filesize'] = 'Размер';
$string['fileuploaded'] = 'Файлът е качен';
$string['fileurl'] = 'Адрес на файла';
$string['forcecsssync'] = 'Принудително CSS синхронизиране сега';
$string['forcelangsync'] = 'Принудително синхронизиране на езика сега';
$string['forceofflinemode'] = 'Принудително в офлайн режим';
$string['forumnodiscussionsyet'] = 'Няма теми за обсъждане в този форум';
$string['forumnumreplies'] = 'отговори';
$string['fullname'] = 'Пълно име';
$string['general'] = 'Общи';
$string['grade'] = 'Оценка';
$string['grades'] = 'Оценки';
$string['groupeventsnotdisplayed'] = 'Груповите събития не са показани';
$string['help'] = 'Помощ';
$string['helpmelogin'] = '<p>Има много хиляди сайтове със система Moodle по света. Това приложение може да Ви свърже само със сайтове, които специално разрешават достъп с мобилно приложение.</p><p>Ако не можете да се свържете със своя сайт, трябва да се обърнете към администратор на Moodle системата на сайта, и да го помолите да прочете информацията от адрес: <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>За да пробвате приложението с демонстрационен сайт, напишете <i>teacher</i> или <i>student</i> в полето <i>Адрес на сайта</i> и щракнете <b>Бутон за добавяне</b>.</p>';
$string['hours'] = 'Часове';
$string['icantlogin'] = 'Не мога да вляза';
$string['imagestored'] = 'Изображението беше запазено във вашите лични файлове.';
$string['info'] = 'Информация';
$string['initializing'] = 'Инициализиране...';
$string['invalidaccount'] = 'Моля проверете своите данни за влизане или помолете администратор да провери конфигурацията на сайта.';
$string['invalidmoodleversion'] = 'Невалидна версия на Moodle. Най-старата изискване версия е:';
$string['invalidscheme'] = 'Моля въведете правилен интернет адрес.';
$string['invalidsite'] = 'Интернет адресът на сайта е невалиден.';
$string['itemname'] = 'Оценяване';
$string['keepsynchronising'] = 'Изчакайте синхронизиране на съобщенията от сървъра';
$string['langsynced'] = 'Езикът е синхронизиран';
$string['language'] = 'Език';
$string['lettergrade'] = 'Оценка с буква';
$string['license'] = 'Лиценз';
$string['loadcordovaemulator'] = 'Зареждане на емулатора Cordova';
$string['loading'] = 'Зареждане';
$string['localpath'] = 'Локален път';
$string['location'] = 'Местоположение';
$string['logininsiterequired'] = 'Трябва да влезете в сайта през прозорец на браузър.';
$string['logout'] = 'Изход';
$string['lostconnection'] = 'Изгубихме връзка и трябва да се свържете отново. Вашият ключ сега е невалиден.';
$string['manageaccounts'] = 'Управляване на профили';
$string['message'] = 'Съобщение';
$string['messages'] = 'Съобщения';
$string['messagesent'] = 'Съобщението е изпратено';
$string['minutes'] = 'Минути';
$string['mobileservicesnotenabled'] = 'Услугите от Moodle не са активирани на Вашия сайт. Моля, свържете се с администратор на Moodle, ако мислите, че мобилния достъп трябва да бъде разрешен.';
$string['modulename'] = 'Име на модула';
$string['months'] = 'Месеци';
$string['moodlehelp'] = 'Помощ';
$string['mycourses'] = 'Моите курсове';
$string['myfiles'] = 'Моите файлове';
$string['name'] = 'Име';
$string['networkerror'] = 'Мрежата не е достъпна';
$string['networkerrormsg'] = 'Мрежата не е разрешена или не работи';
$string['next'] = 'Следващо';
$string['no'] = 'Не';
$string['noevents'] = 'Няма събития';
$string['norefreshdisconnected'] = 'Опресняването изисква връзка с мрежата';
$string['notaskstobesynchronized'] = 'Няма задачи за синхронизиране';
$string['noteadded'] = 'Бележката е добавена';
$string['noticelargefile'] = 'Моля, обърнете внимание, че файлът който поискахте да изтеглите, е голям и ще отнеме време.';
$string['notificationpreferencesnotconfigured'] = 'Вашите предпочитания за мобилни уведомления още не са конфигурирани. За да ги настроите, влезте на сайта през интернет браузър и отворете в блок "Настройки" - "Настройки на моя профил" - "Съобщения".';
$string['notifications'] = 'Уведомления';
$string['notificationsdisabled'] = 'Уведомленията са изключени';
$string['notificationsenabled'] = 'Уведомленията са включени за всички Ваши Moodle сайтове';
$string['offlinemode'] = 'Режим офлайн';
$string['ok'] = 'Добре';
$string['openinbrowser'] = 'Отваряне в браузър';
$string['participants'] = 'Участници';
$string['password'] = 'Парола';
$string['passwordlabel'] = 'Парола';
$string['passwordnotnull'] = 'Моля, въведете паролата си';
$string['passwordrequired'] = 'Паролата е задължителна';
$string['percentage'] = 'В проценти';
$string['phone1'] = 'Телефон';
$string['phone2'] = 'Мобилен';
$string['pluginname'] = 'Езикови стрингове за Moodle Mobile';
$string['preview'] = 'Преглед';
$string['previous'] = 'Предишно';
$string['privatefiles'] = 'Лични файлове';
$string['purgecaches'] = 'Почистване на кешове';
$string['range'] = 'Обхват';
$string['rank'] = 'Ранг';
$string['rdebuggingenabledfor'] = 'Отдалеченото диагностициране ще бъде активирано след секунди:';
$string['record'] = 'Запис';
$string['recordaudio'] = 'Аудио';
$string['recordstored'] = 'Вашият запис беше запазен в личните Ви файлове';
$string['remotesystemnotconfiguredfornotifications'] = 'Инсталацията на Moodle не е конфигурирана да изпраща мобилни съобщения. Моля, свържете се със Вашия Moodle администратор, ако мислите, че уведомленията трябва да са разрешени.';
$string['replay'] = 'Отговор';
$string['reply'] = 'Отговаряне';
$string['reportabug'] = 'Съобщаване за нередност';
$string['reportbuginfo'] = 'Докоснете бутона имейл за да изпратите съобщение за нередност по електронна поща. <br /> <br /> <b>Не забравяйте в текста на писмото да напишете подробно описание на установената нередност.</b><br /> <br />Забележете, че ще бъде добавена и известна информация за диагностика (без лични данни).';
$string['requiredfields'] = 'Всички задължителни полета трябва да се попълнят.';
$string['reset'] = 'Нулиране';
$string['resetapp'] = 'Нулиране на приложението';
$string['save'] = 'Запазване';
$string['saving'] = 'Запазване...';
$string['seconds'] = 'Секунди';
$string['select'] = 'Изберете';
$string['selectsite'] = 'Изберете сайт';
$string['send'] = 'Изпращане';
$string['sendall'] = 'Избиране на всички';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sendnow'] = 'Изпращане сега';
$string['settings'] = 'Настройки';
$string['showall'] = 'Показване на всичко';
$string['showlog'] = 'Показване на журнал';
$string['showmore'] = 'Показване на повече';
$string['siteexists'] = 'Този сайт вече съществува';
$string['sitefiles'] = 'Файлове от сайта';
$string['siteinmaintenance'] = 'Вашият сайт е в режим на поддръжка';
$string['sitename'] = 'Име на сайта';
$string['sites'] = 'Сайтове';
$string['siteurl'] = 'Адрес на сайта';
$string['siteurllabel'] = 'Адрес на сайта';
$string['siteurlrequired'] = 'Изисква се адрес на сайта. Например: <i>http://www.yourmoodlesite.abc или https://www.yourmoodlesite.efg</i>';
$string['spaceusage'] = 'Използване на пространство';
$string['stop'] = 'Стоп';
$string['strings'] = 'Стрингове';
$string['synchronization'] = 'Синхронизиране';
$string['syncthistasknow'] = 'Синхронизиране на тази задача сега';
$string['system'] = 'Система';
$string['takephoto'] = 'Снимане';
$string['takepicture'] = 'Камера';
$string['taskqueue'] = 'Опашка от задачи';
$string['therearentmessagesyet'] = 'Няма съобщения';
$string['therearentnotificationsyet'] = 'Няма уведомления.';
$string['threemonthsmore'] = 'Показване на още 3 месеца';
$string['timecreated'] = 'Дата на добавяне';
$string['timeduration'] = 'Продължителност';
$string['timemodified'] = 'Последно изменение';
$string['timestart'] = 'Стартиране на времето';
$string['total'] = 'Общо';
$string['totalusage'] = 'Общо използвано';
$string['type'] = 'Тип';
$string['unexpectederror'] = 'Неочаквана грешка. Моля, затворете мобилното приложение и го отворете пак, за да опитате отново.';
$string['update'] = 'Актуализиране';
$string['updatesite'] = 'Актуализиране на сайта';
$string['upload'] = 'Качване';
$string['uploading'] = 'Качване';
$string['uploadingtoprivatefiles'] = 'Качване във вашата лична зона';
$string['uselocalmobileplugin'] = 'Страницата работи по-добре, когато на Moodle сайта е инсталирана мобилната добавка.';
$string['userfrom'] = 'От';
$string['username'] = 'Потребителско име';
$string['usernamelabel'] = 'Потребителско име';
$string['usernamerequired'] = 'Потребителско име се изисква';
$string['video'] = 'Видео';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Вашето видео беше запазено във Вашата лична зона';
$string['viewableonthisapp'] = 'Видимо в това приложение';
$string['warning'] = 'Предупреждание';
$string['webservicesnotenabled'] = 'Интернет услугите на са активирани на Вашия сайт. Моля, свържете се с администратор на Moodle сайта, ако мислите, че мобилният достъп трябва да е позволен.';
$string['webservicesuccessfullyexecuted'] = 'Интернет услугите се изпълниха успешно';
$string['website'] = 'Уебсайт';
$string['weight'] = 'Тегло';
$string['welcome'] = 'Добре дошли в мобилното приложение Moodle';
$string['writeherethebug'] = 'Напишете тук подробно описание на проблема';
$string['years'] = 'Години';
$string['yes'] = 'Да';
$string['youarein'] = 'Вие сте в:';
$string['yourpassword'] = 'парола';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = 'потребителско име';
