<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   qformat_webct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} грешки са установени';
$string['missinganswer'] = 'Много малко :ANSWER, :Lx, :Rx statements за въпрос на ред {$a}. Трябва да дефинирате поне 2 възможни отговора';
$string['missingquestion'] = 'Липсващ етикет на въпрос след ред {$a}';
$string['pluginname'] = 'WabCT формат';
$string['pluginname_help'] = 'Форматът WebCT позволява да бъдат импортирани въпроси от тип Множество възможни отговори и Кратък отговор, записани във WebCT текстов файлов формат.';
$string['questionnametoolong'] = 'Името на въпроса на ред {$a} е твърде дълго (255 символа максимум). Ще бъде отрязано.';
$string['unknowntype'] = 'Неизвестен тип';
$string['warningsdetected'] = '{$a} предупреждения са установени';
$string['wronggrade'] = 'Неправилна оценка (след ред {$a}):';
