<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Разрешено прикачване';
$string['formateditor'] = 'HTML ведактор';
$string['formateditorfilepicker'] = 'HTML ведактор с избиране на файл';
$string['formatmonospaced'] = 'Неформатиран текст, моноспейс шрифт';
$string['formatplain'] = 'Неформатиран текст';
$string['graderinfo'] = 'Информация за оценките';
$string['nlines'] = '{$a} реда';
$string['pluginname'] = 'Есе';
$string['pluginnameadding'] = 'Добавяне на въпрос тип "Есе"';
$string['pluginnameediting'] = 'Редактиране на въпрос от тип "Есе"';
$string['pluginname_help'] = 'В отговор на въпрос (който може да съдържа и изображение) отговарящият пише текст от един-два абзаца. Есето не се оценява докато не бъде прегледано от преподавател, който ръчно поставя оценка.';
$string['pluginnamesummary'] = 'Позволяват отговора да е от няколко изречения или цял абзац. Отговорите после трябва да се оценяват ръчно от преподавател.';
$string['responsefieldlines'] = 'Размер на полето за отговор';
$string['responseformat'] = 'Формат на отговора';
