<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['includingsubcategories'] = 'Включително подкатегориите';
$string['pluginname'] = 'Случаен';
$string['pluginnameediting'] = 'Редактиране на случаен въпрос';
$string['pluginname_help'] = 'Случайният въпрос не е тип въпроси като такъв, но това е начин за вмъкване на случайно избран от определена категория въпрос в дадена дейност.';
$string['randomqname'] = 'Случаен ({$a})';
$string['randomqplusname'] = 'Случаен ({$a} и подкатегории)';
$string['selectedby'] = '{$a->questionname} избран от  {$a->randomname}';
