<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" беше добавено като официален етикет';
$string['addotags'] = 'Добавяне на официални етикети';
$string['addtagtomyinterests'] = 'Добавяне на "{$a}" към моите интереси';
$string['alltagpages'] = 'Всички страници за етикет';
$string['changename'] = 'Променяне името на етикет';
$string['changetype'] = 'Променяне типа на етикет';
$string['count'] = 'Брой';
$string['delete'] = 'Изтриване';
$string['deleted'] = 'Изтрити';
$string['deletedcoursetags'] = 'Изтрити - курсови етикети';
$string['description'] = 'Описание';
$string['edittag'] = 'Редактиране на този етикет';
$string['entertags'] = 'Въведете етикети, отделени със запетаи';
$string['errortagfrontpage'] = 'Етикетиране на началната страница на сайта не е позволено';
$string['errorupdatingrecord'] = 'Грешка при обновяване записа на етикета';
$string['flag'] = 'Флаг';
$string['flagasinappropriate'] = 'Флаг неподходящ';
$string['id'] = 'Номер';
$string['manageofficialtags'] = 'Управляване на официалните етикети';
$string['managetags'] = 'Управляване на етикетите';
$string['name'] = 'Име на етикет';
$string['namesalreadybeeingused'] = 'Имената на етикети вече се ползват';
$string['newname'] = 'Ново име на етикет';
$string['noresultsfor'] = 'Няма резултати за "{$a}"';
$string['officialtag'] = 'Официален етикет';
$string['otags'] = 'Официални етикети';
$string['othertags'] = 'Други етикети (въведете етикети, разделени със запетая)';
$string['owner'] = 'Собственик';
$string['page-tag-index'] = '1 страница за етикет';
$string['page-tag-manage'] = 'Страница за управление на етикетите';
$string['page-tag-search'] = 'Страница за търсене на етикети';
$string['page-tag-x'] = 'Всички страници за етикет';
$string['ptags'] = 'Дефинирани от потребителите етикети (разделени със запетая)';
$string['relatedblogs'] = 'Последни публикации в блога';
$string['relatedtags'] = 'Отнасящи се етикети';
$string['removetagfrommyinterests'] = 'Премахване на "{$a}" от моите интереси';
$string['reset'] = 'Нулиране';
$string['resetflag'] = 'Нулиране на флаг';
$string['responsiblewillbenotified'] = 'Отговарящия за това ще бъде уведомен';
$string['rssdesc'] = 'Тази RSS емисия беше генерирана автоматично от Moodle и съдържа сложени от потребители етикети на курсове.';
$string['rsstitle'] = 'RSS емисия курсови етикети за потребител: {$a}';
$string['search'] = 'Търсене';
$string['searchresultsfor'] = 'Резултат от търсене на "{$a}"';
$string['searchtags'] = 'Търсене в етикети';
$string['seeallblogs'] = 'Преглед на всички блог статии етикетирани с "{$a}"...';
$string['select'] = 'Избиране';
$string['tag'] = 'Етикет';
$string['taggedwith'] = 'етикетирани с "{$a}"';
$string['tags'] = 'Етикети';
$string['tagsaredisabled'] = 'Етикетите са забранени';
$string['tagtype'] = 'Тип етикет';
$string['tagtype_default'] = 'По подразбиране';
$string['tagtype_official'] = 'Официален';
$string['thingstaggedwith'] = '"{$a->name}" е използвано  {$a->count} пъти';
$string['thingtaggedwith'] = '"{$a->name}" е използвано веднъж';
$string['timemodified'] = 'Променено';
$string['typechanged'] = 'Тип етикет променен';
$string['updated'] = 'Обновяване';
$string['updatetag'] = 'Обновяване';
$string['withselectedtags'] = 'С избраните етикети';
