<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Дейности';
$string['aggregationmethod'] = 'Метод за обобщаване';
$string['all'] = 'Всички';
$string['completionicons_help'] = 'Отметката срещу дадена дейност показва, че дейността е изпълнена.

Ако виждате пунктирана рамка около отметката, то тя ще бъде сложена автоматично след като изпълните условията, зададени от преподавателя.

Ако виждате плътна рамка около отметката, можете Вие да я сложите, ако смятате, че сте приключили с тази дейност. (Повторното щракване премахва отметката.) Поставянето й  е по желани, за да виждате Вашето напредване в курса.';
$string['configenablecompletion'] = 'Когато е включено, това Ви позволява да включвате проследяване на завършването (напредването) на студентите в отделните курсове.';
$string['coursesavailable'] = 'Налични курсове';
$string['criteria'] = 'Критерии';
$string['criteriagroup'] = 'Група критерии';
$string['criteriarequiredall'] = 'Всички критерии по-долу са задължителни';
$string['criteriarequiredany'] = 'Някои критерии по-долу са задължителни';
$string['csvdownload'] = 'Изтегляне във формат за електронна таблица (UTF-8 .csv)';
$string['days'] = 'Дена';
$string['editcoursecompletionsettings'] = 'Редактиране на настройките за завършване на курса';
$string['enablecompletion'] = 'Позволяване проследяването на завършването';
$string['enablecompletion_help'] = 'Веднъж включено, настройването на  проследяването на завършването се показва на страницата за проследяване на завършването, и в настройките на дейностите.';
$string['enrolmentduration'] = 'Оставащи дни';
$string['excelcsvdownload'] = 'Изтегляне във формат, съвместим с  Excel (.csv)';
$string['moredetails'] = 'Още данни';
$string['saved'] = 'Записан';
$string['seedetails'] = 'Вижте подробности';
$string['unenrolment'] = 'Отписване';
$string['unit'] = 'Единица';
$string['viewcoursereport'] = 'Вижте отчет за курса';
$string['xdays'] = '{$a} дена';
$string['yourprogress'] = 'Вашият напредък';
