<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'Не са намерени {...} около отговорите';
$string['giftleftbraceerror'] = 'Не е намерена {';
$string['giftmatchingformat'] = 'Отговорите във въпрос за съпоставяне не са форматирани правилно.';
$string['giftnonumericalanswers'] = 'Не са намерени отговори за числов въпрос';
$string['giftnovalidquestion'] = 'Не е намерен валиден въпрос';
$string['giftqtypenotset'] = 'Не е зададен тип на въпрос';
$string['giftrightbraceerror'] = 'Не е намерена }';
$string['importminerror'] = 'Има грешка във въпроса. Няма достатъчно отговори за такъв тип въпроси.';
$string['nohandler'] = 'Няма манипулатор за тип въпроси {$a}';
$string['pluginname'] = 'Gift формат';
$string['pluginname_help'] = 'Форматът Gift дава възможност въпроси от тип Множество възможни отговори, Истина-Неистина, Кратък отговор, Съпоставяне, Липсваща дума, Числов и Есе да се експортират и импортират чрез текстови файлове.';
