<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'bg', branch 'MOODLE_28_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Фактически отговор';
$string['allattempts'] = 'всички опити';
$string['allattemptsavg'] = 'Усреднена оценка ';
$string['allattemptscount'] = 'Общ брой на напълно оценените опити';
$string['analysisofresponses'] = 'Анализ на отговорите';
$string['analysisofresponsesfor'] = 'Анализ на отговорите за {$a}.';
$string['attempts'] = 'Опити';
$string['attemptsall'] = 'всички опити';
$string['attemptsfirst'] = 'първи опит';
$string['backtoquizreport'] = 'Обратно към главната страница на статистическия отчет.';
$string['calculatefrom'] = 'Изчисляване на статистики от';
$string['cic'] = 'Коефициент на вътрешната съгласуваност (за {$a})';
$string['completestatsfilename'] = 'пълни статистики';
$string['count'] = 'Брой';
$string['coursename'] = 'Име на курса';
$string['detailedanalysis'] = 'По-детайлен анализ на отговорите на този въпрос';
$string['downloadeverything'] = 'Изтегляне на целия отчет като {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Отворен в продължение на';
$string['errorratio'] = 'Относителна грешка (за {$a})';
$string['firstattempts'] = 'първи опити';
$string['firstattemptsavg'] = 'Средна оценка на първите опити';
$string['firstattemptscount'] = 'Брой на напълно оценените първи опити';
$string['highestattempts'] = 'най-високо оценен опит';
$string['highestattemptsavg'] = 'Средна оценка на най-високо оценените опити';
$string['kurtosis'] = 'Ексцес на разпределението на оценките (за {$a})';
$string['lastattempts'] = 'последен опит';
$string['lastattemptsavg'] = 'Средна оценка върху последните опити';
$string['lastcalculated'] = 'След последното изчисление преди {$a->lastcalculated} бяха предадени още {$a->count} опити.';
$string['median'] = 'Медиана на оценките (за {$a})';
$string['pluginname'] = 'Статистики';
$string['questionname'] = 'Име на въпроса';
$string['questionnumber'] = 'В№';
$string['questionstatistics'] = 'Статистики за въпросите';
$string['questiontype'] = 'Тип въпрос';
$string['quizinformation'] = 'Информация за теста';
$string['quizname'] = 'Име на теста';
$string['quizstructureanalysis'] = 'Анализ на структурата на теста';
$string['random_guess_score'] = 'Случайно налучкан резултат';
$string['recalculatenow'] = 'Преизчисляване сега';
$string['response'] = 'Отговор';
$string['skewness'] = 'Асиметричност на разпределението (за {$a})';
$string['standarddeviation'] = 'Стандартно отклонение (за {$a})';
$string['standarddeviationq'] = 'Стандартно отклонение';
$string['standarderror'] = 'Стандартна грешка (за {$a})';
$string['statistics'] = 'Статистики';
$string['statistics:componentname'] = 'Статистически отчет за теста';
$string['statisticsreportgraph'] = 'Статистики за позициите на въпросите';
$string['statistics:view'] = 'Преглед на статистическия отчет';
